<%_ if (position === 'import') { _%>
<%_ } _%>
<%_ if (position === 'method') { _%>
<%_ } _%>
<%_ if (position === 'rowOperations') { _%>
  {
    title: '模板同步',
    name: 'smsTemplateSync',
    containerType: 'drawer',
    type: 'link',
  },
<%_ } _%>
<%_ if (position === 'rowClickHandler') { _%>
    case 'smsTemplateSync':
      if (operation) {
        if (operation.click) {
          operation.click(row);
        } else {
          apiService.files.smsTemplateService.syncFromSupplier(row.id).then(() => {
            formSearch();
            message.success({
              content: '同步完成',
              duration: 1,
            });
          });
        }
      } else {
        apiService.files.smsTemplateService.syncFromSupplier(row.id).then(() => {
          formSearch();
          message.success({
            content: '同步完成',
            duration: 1,
          });
        });
      }
      break;
<%_ } _%>
